#main {
  min-height: 250px;
  margin: 0;
  padding: 0;
  display: flex;
  flex-flow: row;
}

#main > article,
#main > nav,
#main > aside {
  margin: 4px;
  padding: 5px;
  border-radius: 7pt;
  flex: 1 6 30%;
}

#main > article {
  order: 2;
}

#main > nav {
  order: 1;
}

#main > aside {
  order: 3;
}

header,
footer {
  display: block;
  margin: 4px;
  padding: 5px;
  min-height: 300px;
  border: 1px solid #eebb55;
  border-radius: 7pt;
  background: #ffeebb;
}

#main > nav > input,
#main > article > input,
#main > aside > input {
  width: 35rem;
  height: 20rem;
  color: black;
  background: #6babe1;
  font-weight: bold;
  font-size: 18pt;
}

#Telefono {
  width: 74%;
  font-size: 20pt;
  text-align: center;
  color: #000;
  background-color: #fff;
  caret-color: #000;
  pointer-events: auto;
}

span.glyphicon-info-sign {
  font-size: 1.9em;
}

.principal-phone-wrap {
  margin-top: 15%;
  margin-left: 0;
}

.principal-document-input {
  width: 45%;
  font-size: 10pt;
}

.page-top-padding {
  padding-top: 1em;
}

.text-red {
  color: red;
}

.text-blue {
  color: #33a2ff;
}

@media all and (max-width: 640px) {
  #main,
  #page {
    flex-flow: column;
  }

  #main > article,
  #main > nav,
  #main > aside {
    order: 0;
  }

  #main > nav,
  #main > article,
  #main > aside,
  header,
  footer {
    min-height: 50%;
    max-height: 50%;
  }

  span.glyphicon-info-sign {
    font-size: 1.3em;
  }
}

@media (min-width: 641px) and (max-width: 999px) {
  #main > article,
  #main > nav,
  #main > aside {
    flex: 1 3 20%;
  }

  #main > nav > input,
  #main > article > input,
  #main > aside > input {
    width: 20rem;
    height: 17rem;
    font-size: 18pt;
  }

  span.glyphicon-info-sign {
    font-size: 1.3em;
  }
}

@media (min-width: 800px) and (max-width: 999px) {
  span.glyphicon-info-sign {
    font-size: 1.6em;
  }
}

body.viewer-formulario,
body.viewer-ticket {
  font-family: "Roboto", sans-serif;
  color: #fff;
}

body.viewer-formulario h2,
body.viewer-ticket h2 {
  font-family: Roboto, sans-serif;
  font-weight: lighter;
  color: #5e5e5e;
  font-size: 20px;
  margin-left: 40px;
  margin-right: 40px;
}

body.viewer-formulario .form-horizontal,
body.viewer-ticket .form-horizontal {
  margin-left: 40px;
  margin-right: 40px;
}

body.viewer-formulario iframe,
body.viewer-ticket iframe {
  padding-top: 1px;
  padding-left: 40px;
  padding-right: 40px;
  border: 0;
}

body.viewer-formulario h3,
body.viewer-ticket h3 {
  font-family: Roboto, sans-serif;
  margin-top: 0;
  color: #5e5e5e;
  font-size: 18px;
  font-weight: bold;
}

body.viewer-formulario .jumbotron,
body.viewer-ticket .jumbotron {
  color: inherit;
  padding-top: 0;
  margin-bottom: -27px;
  padding-bottom: 12px;
  background-color: #fff;
  box-shadow: 0 10px 6px -6px #858585;
  position: relative;
  width: 100%;
}

body.viewer-formulario .col-xs-6,
body.viewer-ticket .col-xs-6 {
  width: 60%;
}

@media only screen and (max-width: 600px) {
  body.viewer-formulario h3,
  body.viewer-ticket h3 {
    font-size: 12px;
  }

  body.viewer-formulario h2,
  body.viewer-ticket h2 {
    font-size: 15px;
  }

  body.viewer-formulario .col-xs-6,
  body.viewer-ticket .col-xs-6 {
    width: 80%;
  }
}
